#RegistrationPage h1{font-family: Times New Roman, Times, serif; font-size: 46px; font-weight: bold; color: rgb(47, 93, 178); font-style: normal;}
#RegistrationPage h2{font-family: Times New Roman, Times, serif; font-size: 30px; color: rgb(47, 93, 178); font-weight: normal; font-style: normal;}
#RegistrationPage p{font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: rgb(0, 0, 0); font-weight: normal; font-style: normal;}
#RegistrationPage legend{font-family: Times New Roman, Times, serif; font-size: 30px; color: rgb(47, 93, 178); font-weight: normal; font-style: normal;}
#RegistrationPage {color: rgb(0, 0, 0); background-color: rgb(255, 0, 0);}
#RegistrationPageBackground{background-color: rgb(255, 255, 86);}
#RegistrationPage a{font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: rgb(0, 0, 0); font-weight: normal; font-style: normal;}
#RegistrationPage a:visited{font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: rgb(0, 0, 0); font-weight: normal; font-style: normal;}
#RegistrationPage th{font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: rgb(0, 0, 0); font-weight: normal; font-style: normal;}
#RegistrationPage td{font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: rgb(0, 0, 0); font-weight: normal; font-style: normal;}
#RegistrationPage fieldset{border-width:1px;border-color:#000000}
#RegistrationPage h3{color:#000000}
#PrintableTicket table {border-color:#000000}
.OnlineVersionLink {color:#000000}
.OnlineVersionLink a {color:#000000}
/* Start Custom Style */
/* End Custom Style */
